[mythtv-users] Announce: 0.21-fixes with vdpau ubuntu repository

Jean-Yves Avenard jyavenard at gmail.com
Fri Mar 20 09:20:32 UTC 2009


2009/3/20 David Miller <dave at justdave.net>:
> Out of curiosity, will you have a jaunty repo at all?  (no worries if you
> don't play on it for a while, just asking :)  I haven't been successful

I will when Jaunty will officially come out
> getting sound working on intrepid on an nvidia mac mini, but I can get it
> working fine on jaunty.  And I notice jaunty still has the old mythtv
> packages in it (yours are based on a lot newer revision of the .21-fixes
> branch).

If you activate my bleeding repository, you will find the Alsa 0.18
packages (same as the one that comes with Jaunty) as well as Alsa

You will get sound with those.

No need to get Jaunty for that , only need the right version of Alsa.

I get sound just fine on my macbook which uses the same chipset as the
new mac mini

> I did try adding your intrepid repo to my jaunty box, and everything
> installed fine except for the nvidia-glx-180 and mplayer packages (both
> citing dependency conflicts).

Yes, the conflict here will be on nvidia-glx-180 providing an older
version of xorg drivers , not accepter by the newer xorg.

> mythtv itself (live tv) (both the one in jaunty and the one in your repo)
> play back very blocky and with no sound.  Yours has a stable OSD though, and
> the one in both jaunty and intrepid is wavy :)

You should use VDPAU in your new mini , it gives me great result on my macbook.

I use Mint on my macbook with my repository, everything works great.


More information about the mythtv-users mailing list